PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- Namespace List

PearlElog Namespace Reference

interface for writing ELOG entries with Igor graphs as attachment. More...

## Detailed Description

interface for writing ELOG entries with Igor graphs as attachment.

PearlElog is declared in pearl-elog.ipf.